From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 23 August 2002<P>

Angieubaldo~"Can't You Give Me Some Change" was great! would u mind if i put it on my xanga site so i can read it again  (and again) with your name on it of course!!!<BR>
<BR>
Max-Rom~"Reflections" was amazing!<BR>
<BR>
Callaphair~ "Brit-" was really really good, all the submisions have been wonderful latley!!!!<BR>
<BR>
Kirk~ I agree with Varda, thank you so much for starting the Blender! I'd be lost without it! *insert dramatic sob here* and thanks to Misti too, b/c i was searching for your poetry and stumbled upon the Blender.............. and it all began  * sob*!!!
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 23 August 2002<P>

Bridget O~  Sure, i don't mind at all...  i am glad you liked it  =&gt;
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 23 August 2002<P>

zero love,<BR>
Do I write poetry? Yeah, a bit, check out <a href="http://kisrael.com/works/">http://kisrael.com/works/</a> or use the Google search on the frontpage of the Blender for "by kirk"<BR>
<BR>
I'm not such a great poet.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 23 August 2002<P>

 <a href="/blend/wv.cgi?id=2002.08.23.00.06.23788">MYSTIFY THEM WITH LOVE</a> is beautiful, Rennie. Thank you so very much.<BR>
<BR>
Blessings,<BR>
Misti
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 23 August 2002<P>

Dear Mistie, E'Ullie Fitzhugh is the old gal in me who has calm and sage advice from experience. Passionate Rennie has suffered like anyone else. You once wrote something very kind to me at what was actually a very bad time in my life. You take care ... I care, and thanks ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 23 August 2002<P>

Bridget O --  Thanks so much for your vote of confidence, in my writing that is.  It's comforting and inspiring to know ones writing still touches chords in people.  Especially nice people.  Yeah, that is you I'm talking about.<BR>
<BR>
Everyone else --  Thanks for those of you who read "Reflections" and choose not to comment.  It still means something to know the word is getting out.<BR>
<BR>
Later and all that "thanks for the support" type stuff,<BR>
<BR>
~~{@ Max @}~~
<HR>